
body {
    margin: 0;
    font-family: Arial, sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background: #cacabf
}

a {
    text-decoration: none;
    color: black;
}
.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: white;
    padding: 40px;
    border-radius: 12px;
    box-shadow: 0 10px 25px rgba(red, green, blue, alpha);
    max-width: 500px;
    text-align: center;
}

.buttons {
    display: flex;
}

button {
    padding: 15px;
    border: none;
    border-radius: 30px;
    cursor: pointer;
    background: #4CAF50;
    color: white;
    font-size: 16px;
    margin: 10px;
}


img{
    max-width: #a4e9f5;
    padding: 20px;
}
